/**
	* Responsive Web Design
	*/
/* article list
 * desc / address / phone
 */
#page-go-top {
  position: fixed;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  margin: 0;
  padding: 0;
  right: 30px;
  bottom: 100px;
  top: auto;
  z-index: 999;
  cursor: pointer;
  box-shadow: 0 0 4px #000;
  opacity: 0;
  background-color: #fff;
  transition-property: opacity;
  transition-duration: 1.0s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1); }
  #page-go-top:before {
    content: '';
    display: block;
    width: 10px;
    height: 2px;
    background: #004682;
    position: absolute;
    left: 13px;
    top: 12px;
    transform: rotate(54deg); }
  #page-go-top:after {
    content: '';
    display: block;
    width: 10px;
    height: 2px;
    background: #004682;
    position: absolute;
    left: 7px;
    top: 12px;
    transform: rotate(-54deg); }
  #page-go-top.is-showed {
    opacity: 1;
    transition-property: opacity;
    transition-duration: 1.0s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1); }
